[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TCheckConstraints.Items

Indexed access to the items in the collection

## Declaration

Source position: db.pas line 1058

`public property TCheckConstraints.Items : TCheckConstraint read GetItem write SetItem; default;`

## Description

Items is overridden by TCheckConstraints to provide type-safe access to the items in the collection. The index is zero-based, so it runs from 0 to Count-1.

## See also

#rtl.classes.TCollection.Items

Documentation generated on: Feb 26 2014